@charset "UTF-8";
body {
	color: #fff;
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: small;
	font-style: normal;
	font-weight: normal;
	background-color: #000000;
	background-image: url(../images/bg_main.jpg);
	background-repeat: no-repeat;
	background-position: center 31px;
}
h3 {
	font-size: small;
	display: block;
	color: #fff;
}
h4, table {
	font-size: small;
/*	color: #333;		コメントページの文字色考慮*/
}
/* No Mac IE \*/
* html body, * html h3, * html h4, * html table {
	font-size: x-small;
	}
/* Win IE Only */
/*前後のコメントは正常解釈の Mac IE 対策 */


h1 {
	margin: 0;
	padding: 0 0 80px 0;
	width: 748px;
}

h2 {
	text-indent: -9500px;
	margin: 0 0 10px 0;
	padding: 0;
}
h2 a{
display:block;
height:415px;
width:749px;
}

dt, dd, h3, blockquote, img {
	margin: 0;
	padding: 0;
}
p, li {
	line-height: 150%;
}
img {
	border: none;
}

/* リンク */
a:link {
	color: #fff;
	text-decoration: underline;
}
a:visited {
	color: #fff;
	text-decoration: underline;
}
a:hover {
	color: #9F9;
	text-decoration: underline;
}
a:active {
	color: #fff;
	text-decoration: underline;
}


/* レイアウトボックス */
div#DocBody {
	padding: 0;
	margin-top: -4px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	width: 749px;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}
/* No Mac IE \*/
* html div#DocBody {
	width: 750px;
	}
/* Win IE Only */
/*前後のコメントは正常解釈の Mac IE 対策 */

div#header {
	overflow: hidden;
	padding: 0;
	margin: 0;
	clear: both;
}
div#column {
	float: left;
	width: 575px;
}
div#main {
	margin-top: 0;
	float: right;
	width: 390px;
}
div#navi {
	margin-top: 0px;
	float: right;
	width: 165px;
	margin-right: 10px;
}
div#other {
	margin-top: 0;
	float: right;
	width: 165px;
	padding-top: 0px;
}
div#footer {
	padding-top: 10px;
	padding-bottom: 10px;
	width: 748px;
	clear: both;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-size: 12px;
	border-top: 1px solid #FFFFFF;
	background-color: #000000;
	
}


/* ヘッダ */
div#header p {
	padding: 0;
	margin: 0;
	height: 45px;
}



/* 本文 */
div .BookMark {
	margin-top: 1em;
}
div.EntryHead {
	padding-top: 3px;
	padding-left: 100px;
	padding-bottom: 10px;
	width: 360px;
	background: url(../images/bg_head.gif) no-repeat left center;
	background-position: left top;
}

address, div.EntryHead h4 {
	display: inline;
	font-style: normal;
	padding-right: 1em;
	font-weight: normal;
}

div.EntryBody {
	padding: 5px 15px;
	width: 360px;
	color:#fff;
}
div.EntryBody p{
	margin: 0;
}
div.EntryFooter {
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 360px;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 20px;
	text-align:right;
}	




/* No Mac IE \*/
* html div.EntryFooter {
	padding-left: 10px;
	width: 390px;
	}
/* Win IE Only */
/*前後のコメントは正常解釈の Mac IE 対策 */


hr {
	width: 380px;
	height: 1px;
	clear: both;
	display: block;
}


/* コメント */
div.Comment {
	clear: both;
	padding-top: 1em;
	padding-bottom: 1em;
	width: 385px;
}
/* No Mac IE \*/
* html div.Comment {
	width: 390px;
	}
/* Win IE Only */
/*前後のコメントは正常解釈の Mac IE 対策 */
div.Comment h3, div.Comment h4, div#Trackback h3 {
	padding: 1em 0 1em 0;
	margin: 0;
	display: block;
	clear: both;
}
div.Comment address {
	float: right;
	margin-bottom: 1em;
}
div#Trackback address {
	margin-bottom: 1em;
	font-style: normal;
	font-weight: normal;
}
div#Trackback p {
	font-style: italic;
	text-align: right;
}
div#Trackback blockquote p {
	font-style: normal;
	text-align: left;
}

div.Comment p {
	clear: both;
}
table#commentsend {
	margin: 0;
	width: 380px;
}
table#commentsend th {
	margin: 0;
	width: 80px;
	text-align: left;
	padding-top: 1ex;
	padding-bottom: 1ex;
}
table#commentsend td {
	margin: 0;
	width: 300px;
	padding-top: 1ex;
	padding-bottom: 1ex;
}
table#commentsend input {
	margin: 0;
	width: 200px;
}
table#commentsend textarea {
	margin: 0;
	width: 290px;
	height:140px;
}
input.btn {
	width: 50px;
	margin-right: 14px;
	float: right;
}


/* トラックバック */
#lblURL {
	width: 380px;
}




/* ナビ */
div#navi dl {
	padding: 0;
	margin: 0 0 2em 0;
	color: #fff;
}
div#navi dt {
	margin: 0;
	padding: 0;
}
div#navi dt img {
	vertical-align: text-bottom;
}
div#navi dd {
	background-image: url(../images/bg_arrow.gif);
	background-position: left 2px;
	background-repeat: no-repeat;
	padding-left: 12px;
	line-height: 145%;
	font-size: 11px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
}
div#navi p {
	margin-top: 20px;
}
div#navi a:hover {
	color: #9F9;
}


/* 右スペース */
div#other ul {
	margin: 0;
	padding: 0;
}
div#other ul li {
	padding: 0;
	margin-bottom: 3px;
	list-style-type: none;
	margin-top: 0;
	width: 155px;
}
div#other ul li img {
	vertical-align: text-botom;
}

/* No Mac IE \*/
* html div#other ul li a:link, * html div#other ul li a:visited, * html div#other ul li a:hover {
	width: 155px;
	}
/* Win IE Only */
/*前後のコメントは正常解釈の Mac IE 対策 */








/* フッタ */
div#footer p {
	padding-left: 20px;
	color: #fff;
}



/* 汎用 */
.error {
	color: #c00;
}



/* ページ移動 */
div#move {
	clear: both;
}
p#before {
	float: left;
	padding: 15px;
}
p#next {
	float: right;
	padding: 15px;
}



/* カレンダー */
div#calendar {
	width: 165px;
}
div#calendar table {
	width: 155px;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	margin-bottom: 0;
	padding-bottom: 0;
}
div#calendar table caption {
	padding: 3px;
	font-weight: bold;
}
div#calendar table th {
  　padding: 2px;
	text-align: center;
}
div#calendar table td {
	border: 0px;
	padding: 2px;
	text-align: center;
}
div#calendar table th.saturday, div#calendar table td.saturday  {
	color: #06f;
}
div#calendar table th.sunday, div#calendar table td.sunday  {
	color: #f00;
}

div#calendar p#beforemonth {
	float: left;
	margin-top: 0;
	margin-bottom: 20px;
}
div#calendar p#nextmonth {
	float: right;
	text-align: right;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	padding-right: 10px;
}

div#calendar a:link {
	text-decoration: underline;
	font-weight: bold;
}
div#calendar a:visited {
	text-decoration: underline;
	font-weight: bold;
}
div#calendar a:hover {
	text-decoration: underline;
	font-weight: bold;
}
div#calendar a:active {
	text-decoration: underline;
	font-weight: bold;
}
#profile table {
	width: 390px;
	/*border:1px solid #264E9B;*/
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	margin-bottom: 1.5em;
}
#profile table caption {
	text-align: left;
	font-weight: bold;
	padding: 3px;
}
#profile table th {
	width: 120px;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	padding: 7px;
	text-align: left;
}
#profile table td {
	width: 270px;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	padding: 7px;
}

/* BR追記 */
#linkTitle {
border-bottom:1px solid #FFFFFF;
font-size:90%;
font-weight:bold;
height:15px;
padding:8px;
text-align:center;
}
#linkList {
 padding:1em 0;
}
div#cal_head {
	padding: 3px;
	font-weight: bold;
	font-size:10px;
	text-align:center;
}
.title2 {
	clear: both;
	margin:1em 0;
	padding:1em  0 0 0 ;
	border-top:1px solid #cccccc;
}
.txt_title1 {
	font-weight:bold;
}
div#calendar table {
	margin-bottom: 1em;
}
.link_title{
	border-bottom:1px solid #CCCCCC;
	padding-bottom:3px;
	margin-bottom:5px;
}
div#rightClm {
	float: right;
	width: 165px;
}
* html div#DocBody { 
	margin-top:0;} 